Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 4 Mar 2011 15:03:58 -0500 (EST)

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Joe Salowey is next in the rotation.

For telechat 2011-03-17

Love Hornquist-Astrand T 2011-02-21 draft-ietf-v6ops-v6-in-mobile-networks-03
Jeffrey Hutzelman      T 2011-03-09 draft-zhu-mobility-survey-03
Catherine Meadows      T 2011-03-09 draft-ietf-ancp-protocol-15
Kathleen Moriarty      T 2011-03-11 draft-ietf-intarea-server-logging-recommendations-03
Magnus Nystrom         T 2011-03-10 draft-ietf-ipsecme-failure-detection-05
Hilarie Orman          T 2011-03-14 draft-ietf-httpbis-content-disp-06
Radia Perlman          T 2011-03-14 draft-ietf-mip4-gre-key-extension-04
Eric Rescorla          T 2011-03-14 draft-ietf-netext-pmip6-lr-ps-05
Carl Wallace           TR2011-02-22 draft-herzog-setkey-03

For telechat 2011-04-14

Reviewer                 LC end     Draft
Sandy Murphy           T 2011-03-23 draft-kanno-tls-camellia-00
Vincent Roca           T -          draft-ietf-netlmm-pmipv6-mib-04

Last calls and special requests:

Reviewer                 LC end     Draft
Dave Cridland            2011-02-21 draft-ietf-sidr-arch-12
Alan DeKok               2011-02-23 draft-ietf-isis-reg-purge-01
Shawn Emery              2011-02-21 draft-ietf-ecrit-phonebcp-16
Sam Hartman              2011-02-21 draft-ietf-sidr-res-certs-21
Love Hornquist-Astrand   2011-03-16 draft-yevstifeyev-tn3270-uri-16
Charlie Kaufman          2011-03-08 draft-ietf-avtcore-ports-for-ucast-mcast-rtp-00
Scott Kelly              2011-03-18 draft-ietf-sipping-nat-scenarios-15
Julien Laganier          2011-03-04 draft-ietf-xcon-examples-08
Matt Lepinski            2011-03-08 draft-ietf-dime-nat-control-07
Chris Lonvick           R2011-03-17 draft-giralt-schac-ns-04
David McGrew             -          draft-ietf-ecrit-framework-12
David McGrew             2011-03-03 draft-ietf-sidr-iana-objects-01
Russ Mundy               2011-01-04 draft-cardona-cablelabs-urn-05
Vincent Roca             2011-02-07 draft-reed-urn-dgiwg-02
Nico Williams            2011-01-14 draft-yevstifeyev-http-headers-not-recognized-11
Nico Williams            2011-02-09 draft-ietf-rmt-bb-fec-raptorq-04